#!/bin/sh
echo 'name: case-insensitive
version: 1.0.0.2
id: case-insensitive-1.0.0.2-6eadcfe6c36f69437943732f32388562

license: BSD3
copyright: 2011 Bas van Dijk
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
stability:
homepage: https://github.com/basvandijk/case-insensitive
package-url:
synopsis: Case insensitive string comparison
description: The module @Data.CaseInsensitive@ provides the '\''CI'\'' type
             constructor which can be parameterised by a string-like
             type like: '\''String'\'', '\''ByteString'\'', '\''Text'\'',
             etc.. Comparisons of values of the resulting type will be
             insensitive to cases.
category: Data, Text
author: Bas van Dijk
exposed: True
exposed-modules: Data.CaseInsensitive
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/case-insensitive-1.0.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/case-insensitive-1.0.0.2
              /usr/local/lib
hs-libraries: HScase-insensitive-1.0.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5
         hashable-1.1.2.5-93ac9e8f4902e70447854e208345383a
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/case-insensitive-1.0.0.2/html/case-insensitive.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/case-insensitive-1.0.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
